<?xml version="1.0" encoding="utf-8"?>

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <!-- Device Categories -->
    <string name="device_category_generic_title" translatable="false">Generico</string>
    <string name="device_category_xiaomi_title" translatable="false">Xiaomi</string>

    <!-- Devices & Maintainers -->
    <string name="device_genericarm64aonly" translatable="false">Imagen de Sistema Generica</string>
    <string name="device_genericarm64aonly_summary" translatable="false">arm64-aonly\nPronto...</string>

    <string name="device_genericarm64ab" translatable="false">Imagen de Sistema Generica</string>
    <string name="device_genericarm64ab_summary" translatable="false">arm64-ab\nPronto...</string>

    <string name="device_raphael" translatable="false">Xiaomi Redmi K20 Pro / Mi 9T Pro</string>
    <string name="device_raphael_summary" translatable="false">raphael\nDesarrollador:\nBadWolf-alfa\n\nTesters Oficiales:\nBadwolf\nCamp70\nAbcatalan\nIker_Genn\nProfium</string>

    <string name="device_davinci" translatable="false">Xiaomi Redmi K20 / Mi 9T</string>
    <string name="device_davinci_summary" translatable="false">davinci\nDesarrollador:\nBadWolf-alfa\n\nTesters Oficiales:\nAllamasi\nant0ni018\nGabiitha</string>

</resources>
